<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9059" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9049"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="DeviceCellIdentifier" rowHeight="95" id="iyt-NC-2Eb" customClass="DeviceSelectPopupTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="95"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="iyt-NC-2Eb" id="aYc-Bf-Bll">
                <rect key="frame" x="0.0" y="0.0" width="320" height="94"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ZUw-oY-IGL" customClass="CustomImageView">
                        <rect key="frame" x="15" y="20" width="55" height="55"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="width" constant="55" id="Bnc-Xn-uKL"/>
                            <constraint firstAttribute="height" constant="55" id="WBf-2M-Lli"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="Bnc-Xn-uKL"/>
                                <exclude reference="WBf-2M-Lli"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="Bnc-Xn-uKL"/>
                                <include reference="WBf-2M-Lli"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ta5-rk-3gu" customClass="CustomLabel">
                        <rect key="frame" x="-42" y="-21" width="42" height="21"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="GyN-Jp-K6Q"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="GyN-Jp-K6Q"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="GyN-Jp-K6Q"/>
                            </mask>
                        </variation>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jQQ-As-ktP" userLabel="Button-chk" customClass="CustomCheckBox">
                        <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="height" constant="25" id="7E5-sP-nBT"/>
                            <constraint firstAttribute="width" constant="25" id="xdS-Ac-Mts"/>
                        </constraints>
                        <state key="normal" image="common_checkbox_default">
                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <state key="highlighted" image="common_checkbox_checked"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="7E5-sP-nBT"/>
                                <exclude reference="xdS-Ac-Mts"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="7E5-sP-nBT"/>
                                <include reference="xdS-Ac-Mts"/>
                            </mask>
                        </variation>
                    </button>
                    <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="25" placeholderIntrinsicHeight="25" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0Hd-xB-gzI" userLabel="Button-radio" customClass="CustomRadioButton">
                        <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                        <animations/>
                        <constraints>
                            <constraint firstAttribute="width" constant="25" id="KYp-Jo-J2N"/>
                            <constraint firstAttribute="height" constant="25" id="g4q-rC-GcE"/>
                        </constraints>
                        <state key="normal" image="common_radiobox_default">
                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <state key="highlighted" image="common_radiobox_checked"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="KYp-Jo-J2N"/>
                                <exclude reference="g4q-rC-GcE"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="constraints">
                                <include reference="KYp-Jo-J2N"/>
                                <include reference="g4q-rC-GcE"/>
                            </mask>
                        </variation>
                    </button>
                </subviews>
                <animations/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="jQQ-As-ktP" secondAttribute="trailing" constant="15" id="9kM-o8-5Z2"/>
                    <constraint firstItem="Ta5-rk-3gu" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="36" id="AyV-lM-KiF"/>
                    <constraint firstItem="0Hd-xB-gzI" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="33" id="IOf-5m-JLW"/>
                    <constraint firstItem="Ta5-rk-3gu" firstAttribute="leading" secondItem="ZUw-oY-IGL" secondAttribute="trailing" constant="5" id="Ky2-AO-5Kt"/>
                    <constraint firstItem="ZUw-oY-IGL" firstAttribute="leading" secondItem="aYc-Bf-Bll" secondAttribute="leading" constant="15" id="OHf-jq-1da"/>
                    <constraint firstItem="jQQ-As-ktP" firstAttribute="leading" secondItem="Ta5-rk-3gu" secondAttribute="trailing" constant="20" id="OcY-uq-k5q"/>
                    <constraint firstItem="0Hd-xB-gzI" firstAttribute="leading" secondItem="Ta5-rk-3gu" secondAttribute="trailing" constant="20" id="VLV-hu-Rcg"/>
                    <constraint firstItem="jQQ-As-ktP" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="33" id="l2q-Um-bwy"/>
                    <constraint firstItem="Ta5-rk-3gu" firstAttribute="leading" secondItem="ZUw-oY-IGL" secondAttribute="trailing" constant="5" id="mk5-yV-Blf"/>
                    <constraint firstItem="ZUw-oY-IGL" firstAttribute="top" secondItem="aYc-Bf-Bll" secondAttribute="top" constant="20" id="zFc-XC-3Mx"/>
                </constraints>
                <variation key="default">
                    <mask key="subviews">
                        <exclude reference="Ta5-rk-3gu"/>
                        <exclude reference="jQQ-As-ktP"/>
                        <exclude reference="0Hd-xB-gzI"/>
                    </mask>
                    <mask key="constraints">
                        <exclude reference="OHf-jq-1da"/>
                        <exclude reference="zFc-XC-3Mx"/>
                        <exclude reference="AyV-lM-KiF"/>
                        <exclude reference="Ky2-AO-5Kt"/>
                        <exclude reference="mk5-yV-Blf"/>
                        <exclude reference="IOf-5m-JLW"/>
                        <exclude reference="VLV-hu-Rcg"/>
                        <exclude reference="9kM-o8-5Z2"/>
                        <exclude reference="OcY-uq-k5q"/>
                        <exclude reference="l2q-Um-bwy"/>
                    </mask>
                </variation>
                <variation key="heightClass=regular-widthClass=compact">
                    <mask key="subviews">
                        <include reference="Ta5-rk-3gu"/>
                        <include reference="jQQ-As-ktP"/>
                        <include reference="0Hd-xB-gzI"/>
                    </mask>
                    <mask key="constraints">
                        <include reference="OHf-jq-1da"/>
                        <include reference="zFc-XC-3Mx"/>
                        <include reference="AyV-lM-KiF"/>
                        <include reference="Ky2-AO-5Kt"/>
                        <include reference="mk5-yV-Blf"/>
                        <include reference="IOf-5m-JLW"/>
                        <include reference="VLV-hu-Rcg"/>
                        <include reference="9kM-o8-5Z2"/>
                        <include reference="OcY-uq-k5q"/>
                        <include reference="l2q-Um-bwy"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <animations/>
            <connections>
                <outlet property="chkSelect" destination="jQQ-As-ktP" id="qKl-aE-cbR"/>
                <outlet property="imgvDevice" destination="ZUw-oY-IGL" id="gw0-W9-RdA"/>
                <outlet property="lblDeviceName" destination="Ta5-rk-3gu" id="2ae-id-MDV"/>
                <outlet property="rdoSelect" destination="0Hd-xB-gzI" id="aJP-PY-jpq"/>
            </connections>
            <point key="canvasLocation" x="250" y="359.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="common_checkbox_checked" width="25" height="25"/>
        <image name="common_checkbox_default" width="25" height="25"/>
        <image name="common_radiobox_checked" width="25" height="25"/>
        <image name="common_radiobox_default" width="25" height="25"/>
    </resources>
</document>
